/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "2NQ-ys-bfk"; */
"2NQ-ys-bfk.title" = "Objet 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eF5-dA-XUf"; */
"eF5-dA-XUf.title" = "Objet 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "KhB-N9-94w"; */
"KhB-N9-94w.title" = "Objet 3";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "y6C-iG-IxA"; */
"y6C-iG-IxA.title" = "Source :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Y8d-4Q-pLt"; */
"Y8d-4Q-pLt.title" = "Autres vues";

